package com.njcn.cssystem.service;


import com.njcn.cssystem.pojo.param.MsgSendParam;

/**
 * @author xy
 */
public interface IMsgSendService  {

    void sendAppNotification(MsgSendParam param);

    void sendSmsForDipEvent(MsgSendParam param);

}
